@charset "utf-8";

.h_box {
    background-color: #f8fbfd;
    border:1px dotted #d4d4d4;
    margin-top: 15px;
    padding: 15px;
}


/* 절차 */
ul.step { width:100%; margin-top:25px;}
ul.step li { display:inline-block; width:100%; box-sizing:border-box; height:65px; margin:0 10px 10px 0; background:url("/contents/13767/rarr.jpg") no-repeat right;}
ul.step li:nth-child(3),ul.step li:nth-child(6) { margin-right:0 !important;}
ul.step li:last-child { background:0 !important;}
ul.step li > span { width:20%; float:left; font-size:18px; border:2px solid #188657; border-right:0 !important; line-height:60px; height:100%; text-align:center; color:#188657; background:#f9f9f9; border-radius:10px 0px 0px 10px; font-weight:500; box-sizing:border-box;}
ul.step li > p { float:left; border:2px solid #ddd; border-left:0 !important; height:100%; box-sizing:border-box; border-radius:0px 10px 10px 0px; width:72%; padding:18px 0 0 10px; }
.pat9, .m_pat9{ padding-top:9px !important;}

ul.step8 li { width:23.9% !important;}
ul.step8 li:nth-child(3)/*,ul.step li:nth-child(6)*/ { margin:0 10px 10px 0 !important;}
ul.step8 li:nth-child(4),ul.step li:nth-child(8) { margin-right:0 !important;}

ul.step2 { width:100%; margin-top:25px;}
ul.step2 li { display:inline-block; width:95%; box-sizing:border-box; margin:5px; background:url("/contents/13767/rarr.jpg") no-repeat right;}
ul.step2 li > p { border:2px solid #ddd; height:100%; box-sizing:border-box; border-radius:10px; width:90%; padding:10px; text-align: center;}
ul.step2 li:last-child { background:0 !important;}

/*인사말*/
.m_lh25{line-height:25px;}
.m_lh30{line-height:30px;}

.greetings{background:url("/contents/12861/greetings_bg.jpg") no-repeat scroll -194px 270px; height:570px; background-size:550px;}
.greetings2{background:url("/contents/12853/greetings_bg2.jpg") no-repeat scroll -216px 300px; height:618px; background-size:550px;}
.greetings_txt, .greetings_txt2{ margin-top:15px; font-size:20px; font-weight:500;}

/*연혁*/
.his_box1 {background:url("/contents/12854/his_bg1.jpg") no-repeat scroll -215px 270px; height:635px; background-size:590px;}
/*.his_box2 {background:url("/contents/12852/his_bg2.jpg") no-repeat scroll 0 0; height:380px; background-size:170%;}*/
.his_box2 {background:url("/contents/12852/his_bg2.jpg") no-repeat scroll -214px 34px; height:290px; background-size:628px;}
.his_txt li{float:left; width:100%;}
.his_txt li span{ float:left; display:inline-block; text-align:center; color:#fff; border-radius:20px; border:1px solid #188657; background:#188657; margin:0 15px 20px 0; padding:0px 15px; width:77px; font-size:13px;}

/*조직도*/
.org_box, .org_box h4, .org_box1, .org_box1 h5{ text-indent:-99999px; height:0; margin:0; padding:0; background:0 !important;}
#org1{ margin-top:0;}

.depart td{ text-align:left !important; padding-left:25px !important;}
.depart td span.tel{ background:url("/contents/12854/ph.png") no-repeat scroll 0 3px; display:inline-block; padding-left:20px; margin-left:20px;}



/*플로우 차트*/
.step_list {margin:20px 0 0 0;display: block;overflow: hidden;background: #f3f4f6;padding: 20px 10px;}
.step_list .step_box {background-color: #ffffff;border:1px solid #e4e4e4;border-radius: 14px;padding: 20px 10px;display: block;position: relative;vertical-align: middle;}
.step_list .step_box.strong_b{border:2px solid #1a4ab9;}
.step_list .step_box.strong_r{border:2px solid #d21b4f;}
.step_list .step_box.strong_b p.tit{ color:#1a4ab9;}
.step_list .step_box.strong_r p.tit{ color:#d21b4f;}
.step_list .step_box p.tit{text-align:center;font-weight: bold;font-size: 18px;border-bottom: 1px dotted #adadad;color: #1a4ab9;padding-bottom: 8px;margin-bottom: 10px;}
.step_list .step_box p.tit.bor_n{ border: none;  margin-bottom: 0; padding-bottom: 0;}
.step_list .step_box p.txt{text-align:center;}
.step_list .step_box p.txt > span.next{ line-height: 18px; display:block; }
.step_list .step_box p.txt > span.next.part{color:#6b6b6b;font-size: 14px;font-weight: normal;}
.step_list .step_next {width: 39px;height: 39px;text-indent: -999em;display: block;background: url("/images/common/sub/step_ico_col_next.png") center no-repeat;margin: 0 auto;}
.step_list .step_box p.tit span.icon{display:block;background: url("/images/common/sub/step_li_ico.png") 2px -5px no-repeat;width: 30px;height: 32px;margin: 0 auto;margin-bottom: 5px;}
.step_list .step_box p.tit span.ico01{background-position: 0px 0px;}
.step_list .step_box p.tit span.ico02{background-position: -32px 0px;}
.step_list .step_box p.tit span.ico03{background-position: -58px 0px;width: 36px;}
.step_list .step_box p.tit span.ico04{background-position: -93px 0px;width: 28px;}
.step_list .step_box p.tit span.ico05{background-position: -127px 0px;width: 28px;}
.step_list .step_box p.tit span.ico06{background-position: -160px 0px;}
.step_list .step_box p.tit span.ico07{background-position: -193px 0px;}
.step_list .step_box p.tit span.ico08{background-position: -224px 0px;width: 27px;}
.step_list .step_box p.tit span.ico09{background-position: -256px 0px;width: 27px;}
.step_list .step_box p.tit span.ico10{background-position: -289px 0px;}
.step_list .step_box p.tit span.ico11{background-position: -320px 0px;width: 28px;}
.step_list .step_box p.tit span.ico12{background-position: -352px 0px;width: 29px;}
.step_list .step_box p.tit span.ico13{background-position: -385px 0px;width: 29px;}
.step_list .step_box p.tit span.ico14{background-position: -419px 0px;}


/*세로형 플로우 차트*/
.step_list_col {margin:20px 0 0 0;display: block;overflow: hidden;background: #f3f4f6;padding: 30px;text-align: center;}
.step_list_col .step_box {background-color: #ffffff;border:1px solid #e4e4e4;border-radius: 14px;padding: 20px 10px;position: relative;margin: 0 auto;}
.step_list_col .step_box.strong_b{border:2px solid #1a4ab9;width: 19.5%;}
.step_list_col .step_box.strong_r{border:2px solid #d21b4f;width: 19.5%;}
.step_list_col .step_box.strong_b p.tit{ color:#1a4ab9;}
.step_list_col .step_box.strong_r p.tit{ color:#d21b4f;}
.step_list_col .step_box p.tit{text-align:center;font-weight: 300;font-size: 17px;border-bottom: 1px dotted #adadad;color: #1a4ab9;padding-bottom: 8px;margin-bottom: 10px;}
.step_list_col .step_box ul.basic.txt{ text-align: left; }
.step_list_col .step_box p.tit.bor_n{ border: none;  margin-bottom: 0; padding-bottom: 0;}
.step_list_col .step_box p.txt{text-align:center;}
.step_list_col .step_box p.txt > span.next{ line-height: 18px; }
.step_list_col .step_box p.txt > span.next.part{color:#6b6b6b;font-size: 14px;font-weight: normal;}
.step_list_col .step_next {width: 39px;height: 39px;text-indent: -999em;display: inline-block;background: url("/images/common/sub/step_ico_col_next.png") center no-repeat;margin: 0 auto;padding: 0 10px;}



.btn_dw{display:inline-block;font-size:14px;color:#333;border-radius:30px;background:#fff;padding:6px 30px;margin-bottom:5px; }
.btn_dw::before{content:'';display:inline-block;width:21px;height:21px;background:url(/images/common/sp_content.png) no-repeat;vertical-align:middle;margin-right:6px;}
.btn_dw.hwp, .btn_dw.pdf, .btn_dw.pdf,.btn_dw.xls, .btn_dw.pptx{padding-left:13px; background:none;}
.btn_dw.hwp::before{width:19px;background-position:-174px -34px;}
.btn_dw.pdf::before{width:19px;background-position:-218px -34px;}
.btn_dw.xls::before{width:19px;background-position:-262px -34px;}
.btn_dw.pptx::before{width:19px;background-position:-306px -34px;}